=== debian/changelog ===
ros-indigo-stop-base (0.3.12-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 14 Sep 2016 05:00:00 -0000

ros-indigo-stop-base (0.3.11-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 27 Aug 2016 05:00:00 -0000

ros-indigo-stop-base (0.3.10-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 15 Aug 2016 05:00:00 -0000

ros-indigo-stop-base (0.3.9-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 05 Aug 2016 05:00:00 -0000

ros-indigo-stop-base (0.3.8-0trusty) trusty; urgency=high

  * stop_base: fix unit tests (#53 <https://github.com/utexas-bwi/bwi_common/issues/53>)
  * fixed file permissions for nodes.
  * Contributors: Jack O'Quin, Piyush Khandelwal

 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 06 Jun 2016 05:00:00 -0000

ros-indigo-stop-base (0.3.7-0trusty) trusty; urgency=high

  * install stop_base nodes (#37 <https://github.com/jack-oquin/bwi_common/issues/37>)
  * stop_base: fix broken links in README
  * Contributors: Jack O'Quin

 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 22 Sep 2015 05:00:00 -0000

ros-indigo-stop-base (0.3.6-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 25 Aug 2015 05:00:00 -0000

ros-indigo-stop-base (0.3.5-0trusty) trusty; urgency=high

  * stop_base: eliminate catkin lint errors (#31 <https://github.com/utexas-bwi/bwi_common/issues/31>)
  * Contributors: Jack O'Quin

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 22 Aug 2015 05:00:00 -0000

ros-indigo-stop-base (0.3.4-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 19 Aug 2015 05:00:00 -0000

ros-indigo-stop-base (0.3.3-0trusty) trusty; urgency=high

  * stop_base: add request node (#23 <https://github.com/utexas-bwi/bwi_common/issues/23>)
  * New stop_base <http://wiki.ros.org/stop_base> controller package (#23 <https://github.com/utexas-bwi/bwi_common/issues/23>, utexas-bwi/segbot#41 <https://github.com/utexas-bwi/segbot/issues/41>)
  * Contributors: Jack O'Quin

 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 05 Aug 2015 05:00:00 -0000
