=== debian/control ===
Source: ros-indigo-stop-base
Section: misc
Priority: extra
Maintainer: Jack O'Quin <jack.oquin@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python-catkin-pkg, ros-indigo-bwi-msgs, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-roslint, ros-indigo-rostest, ros-indigo-rosunit
Homepage: http://wiki.ros.org/stop_base
Standards-Version: 3.9.2

Package: ros-indigo-stop-base
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-catkin-pkg, ros-indigo-bwi-msgs, ros-indigo-geometry-msgs, ros-indigo-rospy
Description: Stop base controller for any robot using the cmd_vel interface.
